body {
    background-repeat : repeat-y;
    background-position: center;
    background-color: #413d3d;
}

#frame {
    background-repeat : no-repeat;
    background-position: center;
}

#main {
	/*
	z-index:inherit;
	filter : alpha(opacity=0);
	display : none;
	*/
}

#menu {
    width : 172p;
    overflow : hidden;
    position : relative;
    top : 207px;
    left : 16px;
}

.menuItem {
	filter : alpha(opacity=0);
	cursor : hand;
}

input {
	font : 11px Verdana;
}

.div_content td {
	font : 11px Verdana;
	color : #FFFFFF;
}

#lastEdit {
	font : 9px Verdana;
	color : #909090;
	line-height:14px;
	display:none;
}

/*
z-index content:	#contentFrame, #contentOld, #content, #portfolioLoink
z-index foto:		#
*/

#contentFrame {
	height : 428px; 
	overflow : hidden;
	font : 11px Verdana;
	color : #3a403f;
	line-height:18px;
	text-align:center;
	padding-left : 10px;
	padding-right : 10px;
	z-index:0;
}

#contentFrame A {
	color : #FFFFFF;
}

#content {
	position : relative;
	top : 25px;
	height : 428px;
	overflow : hidden;
	z-index:2;
}

#contentOld {
	position : relative;
	top : -403px;
	height : 428px;
	overflow : hidden;
	z-index:1;
}

#contentTitle {
	color : #d0da58;
	padding-bottom : 10px;
}

#portfolioLink {
	position : relative;
	margin-top : 15px;
	z-index:3;
}

#loading {
	font : 11px Verdana;
	color : #EFEFEF;
	margin-top : 50px;
}

#photo {
	filter : alpha(opacity=0);
	z-index: 1;
}

#photo2 {
	position : relative;
	top :-524px;
	z-index: 0;
}

#pFrame {
	height : 524px; 
	width:513px;
	overflow : hidden;
	z-index : 11;	
}

#photoFrame {
	position:relative;
	top : 6px;
	width:513px;
	height:524px;
	z-index : 13;
}

#portfolioFrame {
	position:relative;
	top : -524px;
	width:513px;
	height:524px;
	z-index : 18;
}

.portfolioPaging {
	background-color : #d0da58;
	font : 10px Verdana;
	width : 50px;
	text-align: center;
	padding:2px;
	margin-top : 5px;
	display : none;
}

.portfolioPaging A {
	text-decoration : none;
	color : #413d3d;
}

.albumFrame {
	margin-left : 50px;
	margin-top: 75px;
}

.albumFrame td {
	width : 90px;
	height : 90px;	
}

.albumPhotoDiv {
	height : 80px;
	width : 80px;
	overflow : hidden;
	border : 2px solid #413d3d;
	z-index : 13;
	display : none;
}

.albumPhoto {

}

#music {
	/*z-index : 11;*/
}

#divWebsiteLayer {
	filter : alpha(opacity=0);
	MozOpacity : 0.0;
	KHTMLOpacity : 0.0; 
	opacity : 0.0;
	
	display : none;
	position : absolute;
	top : 0px;
	left : 0px;
	background-color : #413d3d;
	height : 100%;
	width : 100%;
	/* cursor : hand; */
	
	z-index : 14;	
}

#divLoading
{
	font : 11px Verdana;
	color : #c0c0c0;
	position : absolute;
	z-index : 26;	
}

#divLoadingPortfolio
{
	font : 11px Verdana;
	color : #c0c0c0;
	position : absolute;
	z-index : 26;	
	background-color : #413d3d;
	padding : 5px;
}

#photoZoomed
{
	overflow : auto;
	position : absolute;
	height : 497px;
	width : 709px;
	background-image:url(../images/bg_photo.gif);
	display : none;
	z-index : 25;
}

#photoZoomedBig {
}

#photoText {
	font : 11px Verdana;
	color : #c0c0c0;
	margin-left: 10px;
	margin-right: 10px;
}

#photoLinks {
	color : #c0c0c0;
	text-align : right;
	margin-right: 10px;
	margin-top: : -2px;
}

#photoLinks A {
	font : 11px Verdana;
	color : #c0c0c0;
	text-decoration:none;
}

